PHP Manual
Prev |  | Next

# runkit_return_value_used

(no version information, might be only in CVS)

runkit_return_value_used -- Determines if the current functions return value will be used

## Description

bool runkit_return_value_used ( void )

## Return Values

Returns `TRUE` if the function's return value is used by the calling scope, otherwise `FALSE`

## Examples

Example 1. runkit_return_value_used() example
`<?php function foo() { var_dump(runkit_return_value_used()); } foo(); $f = foo(); ?>`
The above example will output:
    bool(false)
    bool(true)

Prev | Home | Next
runkit_method_rename | Up | runkit_sandbox_output_handler